                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(numfac,filas,salact,salfac) {
	parent.document.form_busqueda.salfac.value=salfac;
	parent.document.form_busqueda.salact.value=salact;
	parent.document.form_busqueda.monabo.value="";
	parent.document.getElementById("monabo").focus();
	parent.document.getElementById("monabo").select();

}


function limpiar() {

	parent.document.form_busqueda.salact.value="";
	parent.document.form_busqueda.salfac.value="";
	parent.document.form_busqueda.monabo.value="";


}

</script>
<?php include ("../conexion.php"); ?>
<body>
<?php

$hoy=date("y-m-d");

	  $cdgcli=$_GET["cdgcli"];
	  $numfac=$_GET["numfac"];
	  if (!isset($_GET["tazint"])) { $tazint=""; } else  {  $tazint=$_GET["tazint"]; }

		
	   if ($result = $mysqli->query("SELECT * FROM web_2101 WHERE cdgcli='$cdgcli' AND numfac='$numfac'" )) {
       $filas = $result->num_rows;
       $result->close();
       }

		
	   $consulta ="SELECT * FROM web_2101 WHERE cdgcli='$cdgcli' AND numfac='$numfac'";
       $resultado = $mysqli->query($consulta);
       $row = $resultado->fetch_array();
       $salfac = $row["SALACT"];
	   $fecven = $row["FECVEN"];
		
	   
	   $result="SELECT SUM(SALACT) AS saldo FROM web_2101 WHERE cdgcli='$cdgcli'";
       $result_recibos = $mysqli->query($result);
       $row2 =  $result_recibos->fetch_array();
	   $salact =  $row2['saldo'];	

		
		$segundos=strtotime($hoy) - strtotime($fecven);
		$dias=intval($segundos/60/60/24);
		
		if 	($dias  > 0 && $tazint  > 0 ) {
		$taza=$tazint/100;
		$interes=$salfac*$taza;
		$saldo=$interes/30;
		$monint=$saldo*$dias;
		$intfac=$saldo*$dias;
		} else {
		$monint=0;
	}
	
	$salfac=$monint+$salfac;
	$salfac=number_format($salfac,2,".",",");
	
	if ($filas==0) {   
	
	 ?>
	<script>
	alert ("Factura no corresponde a este cliente");
       limpiar();
	</script>
	 <?php
	 
	} else {  
	  	 	if ($borrado==1) { 

	 ?>
	<script>
	alert ("Verifique factura ya fue anulada");
		 limpiar();
	</script>
	 <?php
	
	} else {  
		
		 ?>
		 
		 		<script languaje="javascript">
		pon_prefijo("<?php echo $numfac ?>","<?php echo $filas ?>","<?php echo $salact ?>","<?php echo $salfac ?>");
		</script>
         
	 <?php
	}
	}
	 		
		 ?>
	